.title{
  position:relative;
  font-family: Roboto, sans-serif;
  font-size: 35px;
  font-weight: bold;
}
.flex-container {
  display: flex;
  background-color: #FFFFFF;
}

.flex-container > div {
  background-color: #FFFFFF;
  margin: 10px;
  padding: 20px;
  font-size: 35px;
}
.time{
  font-family: Roboto, sans-serif;
}
